Bug 1032816 - RHEL6 RPMs: Upgrade ironjacamar-eap6 to 1.0.23.Final-redhat-1
RHEL6 RPMs: Upgrade ironjacamar-eap6 to 1.0.23.Final-redhat-1
Status: CLOSED ERRATA
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: CR3
: EAP 6.2.0
Assigned To: Fernando Nasser
Michal Karm Babacek
Russell Dickenson
: Rebase
Depends On:
Blocks: 1032858
  Show dependency treegraph
 
Reported: 2013-11-20 17:31 EST by Fernando Nasser
Modified: 2013-12-04 13:15 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
: 1032858 (view as bug list)
Environment:
Last Closed: 2013-12-04 13:15:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fernando Nasser 2013-11-20 17:31:13 EST
Required upgrade.
Comment 1 Fernando Nasser 2013-11-20 23:01:21 EST
Source URL: git://pkgs.devel.redhat.com/rpms/ironjacamar?#15110a878a470824999a66f08ca95380f9f6254b
Mead-Build: ironjacamar-1.0.23-3.Final_redhat_1.ep6.el6
Brew-Build: ironjacamar-eap6-1.0.23-1.3.Final_redhat_1.ep6.el6
Comment 3 Michal Karm Babacek 2013-11-25 08:57:52 EST
Hmm, ironjacamar-eap6-1.0.23-1.3.Final_redhat_1.ep6.el6.noarch
is present in the repo, could be installed, though it is not installed as a part of the yum groupinstall jboss-eap6. Marking as Verified though.
Comment 5 errata-xmlrpc 2013-12-04 13:15:49 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-1786.html

Note You need to log in before you can comment on or make changes to this bug.